Subject: Re: [dna] Applicability statement for Simple DNA (Providing text to resolve issue #11)

From: "JinHyeock Choi" <[email-masked]>
Date: Wed, 8 Oct 2008 02:12:11 +0900

> Hi Folks,
>
>  I propose to add the following text to a new section called
> "Applicability" to resolve issue #11. The previous applicability section
> will be moved into a new section called "Working assumptions".
>
> NEW TEXT:
> =========
>
>   The Simple DNA protocol is provides substantial benefits in some
>   scenarios and does not provide any benefit at all in certain other
>   scenarios.  This is intentional as Simple DNA was designed for
>   simplicity rather than completeness.  In particular, the Simple DNA
>   protocol provides maximum benefits when a host moves between a small
>   set of known links.  When a host moves to a completely new link that
>   is previously unknown, tFrom [email-masked]  Tue Oct  7 10:11:44 2008
Date: Wed, 8 Oct 2008 02:12:11 +0900
From: "JinHyeock Choi" <[email-masked]>
To: "Suresh Krishnan" <[email-masked]>
Cc: [email-masked]
Subject: Re: [dna] Applicability statement for Simple DNA (Providing text to
	resolve issue #11)
Sender: [email-masked]

> Hi Folks,
>
>  I propose to add the following text to a new section called
> "Applicability" to resolve issue #11. The previous applicability section
> will be moved into a new section called "Working assumptions".
>
> NEW TEXT:
> =========
>
>   The Simple DNA protocol is provides substantial benefits in some
>   scenarios and does not provide any benefit at all in certain other
>   scenarios.  This is intentional as Simple DNA was designed for
>   simplicity rather than completeness.  In particular, the Simple DNA
>   protocol provides maximum benefits when a host moves between a small
>   set of known links.  When a host moves to a completely new link that
>   is previously unknown, the performance of the Simple DNA protocol
>   will be identical to that using standard neighbor discovery
>   procedures [RFC4861].
>
> If you have any issues with this text, please respond to this mail on list.

looks ok.

A typo.

sub/ The Simple DNA protocol is provides/ The Simple DNA protocol provides

best regards

JinHyeock
_______________________________________________
dna mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dna

he performance of the Simple DNA protocol
>   will be identical to that using standard neighbor discovery
>   procedures [RFC4861].
>
> If you have any issues with this text, please respond to this mail on list.

looks ok.

A typo.

sub/ The Simple DNA protocol is provides/ The Simple DNA protocol provides

best regards

JinHyeock
_______________________________________________
dna mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dna

---

From: Suresh Krishnan <[email-masked]>
Date: Tue, 07 Oct 2008 13:44:07 -0400

Hi Jin,

> sub/ The Simple DNA protocol is provides/ The Simple DNA protocol provides

Will make this change.

Cheers
Suresh

---

From: Suresh Krishnan <[email-masked]>
Date: Tue, 07 Oct 2008 13:44:07 -0400

Hi Jin,

Will make this change.

Cheers
Suresh